Seems like I just _can't_ get the latest GIMP RPM to work!

I've installed new GTK/GLIB rpms (devel + standard) and created .so.1 links
to the .so libs (GIMP looks for .so.1) and I get the following error:

gimp: error in loading shared libraries: gimp: undefined symbol:

Anyone know the problem (besides my lack of experience!)?

Thanks in advance!


Reply via email to